.oabrj-section-subitens{
	margin-top: 50px;
}

.oabrj-section-subitens .oabrj-section-subitem{
	background: #f2f2f2;
    padding: 5px 20px;
    border-left: 2px solid #fa2e33;    
    margin-bottom: 1px;
}

.oabrj-section-subitens .oabrj-section-subitem.opened{
	background: #f9f9f9;
}

.oabrj-section-subitens .oabrj-section-subitem .oabrj-section-subitem-titulo{	
	cursor: pointer;
}

.oabrj-section-subitens .oabrj-section-subitem .oabrj-section-subitem-texto{
	font-weight: normal;
    padding-top: 20px;
    padding-bottom: 20px;	
    margin-bottom: 20px;
	display: none;
}

.oabrj-section-subitens .oabrj-section-subitem.opened .oabrj-section-subitem-texto{	
	display: block;
}

.oabrj-section-subitens .oabrj-section-subitem.opened .oabrj-section-subitem-titulo{
	font-weight: bold;
}

.oabrj-section-subitens .oabrj-section-subitem .oabrj-section-subitem-texto div{
	margin-left: inherit !important;
}


.oabrj-collapse .oabrj-collapse-heading{
    background: #f2f2f2;
    padding: 10px 20px;
    border-left: 2px solid #fa2e33;
    margin-bottom: 1px;	
}

.oabrj-collapse .oabrj-collapse-body{
	background: #f9f9f9;
	padding-top: 20px;
	padding-bottom: 20px;
	border-left: 2px solid #ccc;
	display: none;
}

.oabrj-collapse .oabrj-collapse-item.opened .oabrj-collapse-body{
	display: block;
}
